@charset "utf-8";
/* CSS Document */

/*iniciodemenu*/



*{margin: 0;
	padding: 0;
	box-sizing: border-box;


}

@font-face{
	src: url(../font1/gill-sans-mt-light-593e43f5d1903.ttf);
	font-family:indika;
}

@font-face{
	src: url(../font1/gill-sans-mt-593e437c5c53a.ttf);
	font-family: indika2;
}


@font-face{
	src: url(../font1/gill-sans-mt-593e437c5c53a.ttf);
	font-family: acrimetal;
}

@font-face{
	src: url(../font1/gill-sans-mt-light-593e43f5d1903.ttf);
	font-family: acrimetal-l;
}
nav {
	width: 100%;
	
	
	background-color: rgba(255,255,255,0.66);
	
	
}
nav ul {
	padding-top: 30px;
	
}
nav li {
	display: inline-block;
	text-align: center;
	
	
	
}
nav a{
	padding: 45px;
	color:rgb(255,255,255);
	text-decoration: none;
	color: black;
	
	
}
nav a:hover{
	/*background:#95C11F;*/
	color:black;
	border-radius: 5px;
	text-decoration: underline;
	
}
.menu{
	width: 100%;
	height: 90px;
	
	/*background-color: transparent;*/
	position: absolute;
	top: -155px;
	z-index: 759;
	transition: 0.3s all ease-in-out;
	-webkit-transition: 0.3s all ease-in-out;
	-moz-transition: 0.3s all ease-in-out;
	-o-transition: 0.3s all ease-in-out;
	font-family: 'abel';
	font-size: 19px;
	display: flex;
	justify-content: center;
	
	
	
}
.menu-icon{
	float: none;
	padding: 10px 20px;
	font-size: 35px;
	color: black;
	border-radius: 5px;
	margin: 5px 5px 0 0;
	position: absolute;
	cursor: pointer;
	z-index: 999;
	clear: none;
	right: 0px;
}
#menuToggle{
	display: none;
}
#menuToggle:checked ~ .menu {
	position: absolute;
	top:2px;
}


.logo-fijo{
	width: 250px;
	height: 65px;
	position: absolute;
	z-index: 999;
	margin: 20px 0 0 20px;
}
.logo-fijo-abajo{
	width: 250px;
	height: 65px;
	position: absolute;
	z-index: 999;
	margin: 20px 0 0 20px;
	bottom: 40px;
}
.logo-fijo-abajo-you{
	width: 250px;
	height: 65px;
	position: absolute;
	z-index: 999;
	margin: 20px 0 0 20px;
	bottom: 40px;
	left: 200px;
}

/*findemenu*/
.pagina1{
	width: 100%;
	height: 100vh;
	padding-bottom: 150px;
	overflow: hidden;
}

.pagina2{
	widows: 100%;
	height: 100vh;
	display: flex;
	justify-content: center;
	align-items: flex-end;
	
}

#warmi{
	width: 705px;
	height: 194px;
	margin-bottom: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	
}
#warmi p{
	font-family:acrimetal-l;
	font-size: 28px;
	text-align: center;
}
.chico {
	width: 100%;
	height: 80px;
	font-family:acrimetal-l;
	text-align: right;
	margin:auto;
	position: relative;
	font-size: 1.3rem;
	
	
	
}
.pagina3{
	background:url(../img/foto2.jpg);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	widows: 100%;
	height: 100vh;
	
}

.contenedor p.rayabienvenidos{
	width: 400px;
	height: 29px;
	border-bottom: 2px black solid;
	position: absolute;
	text-align: right;
	margin-top: -27px;
	margin-left: -3px;
}
.contenedor{
	width: 1000px;
	margin: auto;
	display: table;
}
.contenedor p{
	width: 450px;
	height: 250px;
	margin:auto;
	font-family: acrimetal-l;
	font-weight: 400;
	font-size: 22px;
	text-align: justify;
	margin-top: 250px;
}





	


.contenedor-contacto{
	width: 1000px;
	height: auto;
	margin: auto;
	padding: 30px 0;
	display: table;
	background-color: rgba(216,216,216,0.5);
	
}

#contacto-izqui{
	width: 31%;
	height: auto;
	float: left;
	padding-top: 40px;
	
}
#text-contac{
	width: 98%;
	height: 220px;
	font-family: 'abel';
	margin-top: 15px;
	margin-left: 35px;
	
	
}
#text-contac ul li{
	text-decoration: none; 
	list-style: none;
	clear: both;
	

}
#text-contac ul li a{
	text-decoration: none;
	color: rgba(0,0,0,1.00);
	margin-left: 5px;
	
}
	
#mapa{
	margin-top: 15px;
	width: 100%;
	height: 450px;
	
}
#contacto-derecho{
	width: 24%;
	height: auto;
	float: left;
	padding: 0 10px 0 10px;
	margin-left:30px;
	
	
	
}
.texto-contacto{
	font-family: indika;
	margin-bottom: 30px;
	
}

#portadas{
	width: 100%;
	height: 330px;
	
	display:table;
}
figure.porta1 {
	width: 144px;
	height: 197px;
	float: left;
	display: table;
	margin: 30px 0 0 35px;
	
}
figure.porta2 {
	width: 213px;
	height: 191px;
	float: left;
	display: block;
	margin:30px 0 0 25px;
	background-color: greenyellow;
	
}

.descarga{
	width: 56px;
	height: 73px;
	color: black;
	font-family: 'abel';
	font-weight: bold;
	float: left;
	padding-top:75px;
	margin: 250px auto 0 180px;
	background-image: url(../img/pdf.png);
	background-repeat: no-repeat;
	position: absolute;
}

form{
	width: 100%;
	height: auto;
	
}

input{
	width: 100%;
	height: 30px;
	margin-top:1px;
	margin-bottom: 6px;
	border: none;
	text-indent: 15px;
	font-family: 'abel';
	float:none;
	
		
}
textarea{
	width: 100%;
	height: 90px;
	border: none;
	text-indent: 15px;
	margin-top:2px;
	font-family: 'abel';
	float:none;

}

.boton-form{
	width: 100%;
	height: 30px;
	background-color: rgba(0,0,0,1.00);
	color: white;
}
.boton-form:active{
	transform: scale(1.05);
	-webkit-transform: scale(1.05);
		background-color: rgba(0,0,0,0.5);
}

.catalogo{
	width: 40%;
	height: auto;
	float: left;
	margin-left: 20px;
	
}
.cuadro-1{
	text-align: center;
	font-family: indika;
	font-weight: bold;
	padding: 15px 0 15px 0;
}
.titulo{
	font-size: 1.5rem;
	color: white;
	margin-bottom: 10px;
}
.cuadro-2{
	width: 100%;
	padding: 15px 0 15px 0;
	display:table;
}
.cuadro-3{
	width: 100%;
	padding: 10px 0 10px 0;
	display:table;
}
.forrado{
	width: 100px;
	height: auto;
	display: table;
	font-family: indika;
	text-align: center;
	float: left;
	margin-left: 55px;
}
.femenino{
	width:130px; 
	height: auto;
	float: left;
	font-family:indika;
	text-align: center;
	margin-left: 3px;
}

.contacto-titulo{
	font-family: acrimetal-l;
	font-size: 2rem;
	color: white;
	text-align: center;
}
/*-------------- .  ------------------*/




.titulo-letra-negrita-accesorio{
	font-family: acrimetal;
	font-weight: bold;
}
.raya-accesorio-titulo{
	width: 509px;
	height: 10px;
	border-bottom: 2px solid black;
	position: absolute;
	margin-left: 514px;
	margin-top: 44px;
}

.titulo-complemento1{
	width: 776px;
	font-family: acrimetal-l;
	font-size:55px;
	float: right;
	color: black;
	margin-top: -9px;
	margin-right: -34px;
	border:none;
	
}
.titulo-complemento2-2{
	width: 776px;
	font-family: acrimetal-l;
	font-size:55px;
	float: right;
	color: black;
	margin-top: -9px;
	margin-right: -34px;
	
	
}
.contenedor-general{
	width: 1000px;
	height: auto;
	margin: auto;
	padding: 50px;
	box-sizing: border-box;
	
	display: table;
}

.futuro{
	font-family: indika;
	text-align: center;
	font-size:2rem;

}

.contenido {
	
}

.logo-chico {
 width: 350px;
	height: 98px;
	margin:100px auto;
	animation-name: logoAnimado;
	animation-duration: 4s;
	animation-iteration-count: infinite;
	animation-timing-function: ease;
	
}

@keyframes logoAnimado{
	
	0%{-webkit-transform: scale(1.1);}
	50%{-webkit-transform: scale(0.7);}
	100%{-webkit-transform: scale(1.1);}
	
}
@-o-keyframes logoAnimado{
	
	0%{-webkit-transform: scale(1.1);}
	50%{-webkit-transform: scale(0.7);}
	100%{-webkit-transform: scale(1.1);}
	
}

@-moz-keyframes logoAnimado{
	
	0%{-webkit-transform: scale(1.1);}
	50%{-webkit-transform: scale(0.7);}
	100%{-webkit-transform: scale(1.1);}
	
}








.text-bienvenido{
	margin:10px auto 0 auto;
	width: 1000px;
	height: auto;
	margin-top: 260px;
	
}
.bien{
	width: 55%;
	height: auto;
	margin: auto;
	font-family: indika;
	font-size: 1.3rem;
	margin-top: 40px;
}

.empresas{
	width: 300px;
	height: 350px;
	
	float: left;
	font-family: indika;
	font-size: 1.3rem;
	margin-left: 100px;
	margin-top: 160px;
	text-align: center;
}
.logo-b{
 width: 226px;
	height: 129px;
	margin: auto;
	position: relative;
}
.pagina-enlaces{
	background:url(../img/fondo-enlaces-01.jpg);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	widows: 100%;
	height: 100vh;
	padding-bottom: 150px;
}
.tex-coleccion{
	font-family: indika;
	font-size: 6rem;
	text-align: center;
	color: white;
	position: absolute;
    margin: 230px 0 0 370px;
	
}

.caja-productos{
	margin: auto;
	width: 95%;
	height: auto;
	padding: 20px;
}

.productos{
	width: 450px;
	height: auto;
	
	font-family: indika;
	font-size: 3rem;
	padding: 75px 0 0 0 ;
	opacity: 0.8;
	
	
}
.productos a{
	color: white;
	line-height: 1.5;
	text-decoration: none;
}
.tx-negrita{
	font-family: indika2;
	
}
.fondo-arte{
	background-image: url(../img/pag5-final-01.jpg);
	background-size:100% 100%;
	background-repeat: no-repeat;
	widows: 100%;
	height: 100vh;
	padding-bottom: 240px;
}

.text-arte{
	font-family: indika;
	font-size: 6rem;
	text-align: center;
	color: rgba(95,70,04,0.9);
	margin-top: 140px;
	
}
.text-arte-amarillo{
	font-family: indika;
	font-size: 6rem;
	text-align: center;
	color:rgba(255,245,0,0.53);
	margin-top: 120px;
	
}
.logo-arte{
	width: 100%;
	height: auto;
	margin: 350px auto 0 auto;
	max-width:200px; 
	
}
img{width: 100%;}

.fondo-arte-dos{
	background:url(../img/pag6c.jpg);
	background-repeat: no-repeat;
	background-size:cover;
	widows: 100%;
	height: 100vh;
	padding-bottom: 150px;
}
.foto-seis{
	background: url(../img/paginaprincipal5.jpg);
	background-repeat: no-repeat;
	background-size:100% 100%;
	widows: 100%;
	height: 100vh;
	padding-bottom: 150px;
}
.foto-siete{
	background: url(../img/paginaprincipal6.jpg);
	background-repeat: no-repeat;
	background-size:100% 100%;
	widows: 100%;
	height: 100vh;
	padding-bottom: 150px;
}
.logo-arte-2{
	width: 350px;
	height: auto;
	margin: 200px auto 0 auto;
	
}
.cont-prod{
	width: 900px;
	height: 900px;
	margin: auto;
	
}
.prod{
	width: 447px;
	
	height: 447px;;
	float: left;
	position: 
		
		relative;
	
}
.circulo-negro{
	width: 600px;
	height: 600px;
	margin: auto;
	background-color: black;
	border-radius: 100%;
	position: absolute;
	margin: 150px auto 0 150px;
		
}

.logo-poducc{
	width: 185px;
	height: auto;
	position: absolute;
	
	margin: 350px;
}

/*<FEMENINO>*/
.contenedor-femenino{
	width: 1000px;
	height: 500px;
	margin: auto;
	
	
	
}

.fondo-f-1{
	background-image:url(../img/fondo-femenino-01.jpg);
	background-size:100% 100%;
	background-repeat: no-repeat;
	height: 100vh;
	
}

.text-f{
	font-family:indika;
	font-size: 5rem;
	text-align: right;
	margin-top: 170px;
	
}
.text-a{
	font-family:indika;
	font-size: 5rem;
	text-align: right;
	margin-top: 170px;
	color: white;
	
}
.text-i{
	font-family:indika;
	font-size: 5rem;
	text-align: right;
	margin-top: 170px;
	color: black;
	
}
.text-a-m{
	font-family:indika;
	font-size: 5rem;
	text-align: right;
	margin-top: 170px;
	color:rgba(9,55,132,0.5);
	
}
.text-r-m{
	font-family:indika;
	font-size: 5rem;
	text-align: right;
	margin-top: 170px;
	color:rgba(9,55,132,0.5);
	
}
.text-r-galeria{
	font-family:indika;
	font-size: 5rem;
	text-align: right;
	margin-top: 170px;
	color:black;
	
}
.text-r-acc{
	font-family:indika;
	font-size: 5rem;
	text-align: right;
	margin-top: 170px;
	color:black;
	
}
.text-r-comple{
	font-family:indika;
	font-size: 5rem;
	text-align: right;
	margin-top: 170px;
	color:black;
	
}
.text-r-m-inf{
	font-family:indika;
	font-size: 5rem;
	text-align: right;
	margin-top: 170px;
	color:black;
	
}
.text-r{
	font-family: indika;
	font-size: 5rem;
	text-align: right;
	margin-top: 30px;
	margin-right: 0px;
	color: white;
	
}
.text-v{
	font-family:indika;
	font-size: 5rem;
	text-align: right;
	margin-top: 110px;
	color: #8A726E;
	
}
.text-m{
	font-family:indika;
	font-size: 5rem;
	text-align: right;
	margin-top: 110px;
	
	color:rgba(9,55,132,0.5);
	
}
.raya-v{
	width: 272px;
	height: 10px;
	border-bottom: 3px solid #8A726E;
	margin-top: 9px;
	margin-left: 233px;
	float: right;
	
}
.raya-r{
	width: 237px;
	height: 10px;
	border-bottom: 3px solid white;
	margin-top: 2px;
	float: right;
}
.raya-a{
	width: 316px;
	height: 10px;
	border-bottom: 3px solid white;
	margin-top: 2px;
	float: right;
}
.raya-a-m{
	width: 316px;
	height: 10px;
	border-bottom: 3px solid rgba(9,55,132,0.5);
	margin-top: 2px;
	float: right;
}
.raya-r-m{
	width: 234px;
	height: 10px;
	border-bottom: 3px solid rgba(9,55,132,0.5);
	margin-top: 2px;
	float: right;
}
.raya-r-galeria{
	width: 234px;
	height: 10px;
	border-bottom: 3px solid black;
	margin-top: 2px;
	float: right;
}
.raya-r-acc{
	width: 334px;
	height: 10px;
	border-bottom: 3px solid black;
	margin-top: 2px;
	float: right;
}
.raya-r-comple{
	width: 234px;
	height: 10px;
	border-bottom: 3px solid black;
	margin-top: 2px;
	float: right;
}
.centro-hookup{
	width: 1000px;
	height: 600px;
	margin: auto;
	
	margin-top: 75px ;
	display: block;
	padding-left: 45px;
	
}

.hoo1{
	width: 450px;
	height: 500px;
	float: left;
	
}
.hoo2{
	width: 450px;
	height: 500px;
	float: left;
	
	padding-left: 50px;
	box-sizing: border-box;
}

.hoo-foto-derecha{
width: 309px;
	height: 501px;
}
.caja-logo-hookup{
	width: 350px;
	height: 130px;
	margin-top:150px;
	margin-left: 60px;
	
}
.parrafo-hookup{
	width: 250px;
	height: auto;
	margin: auto;
	text-align:center;
	font-family: indika;
}
.raya-r-comple-v{
	width: 264px;
	height: 10px;
	border-bottom: 3px solid black;
	margin-top: 2px;
	float: right;
}
.raya-r-m-v{
	width: 234px;
	height: 10px;
	border-bottom: 3px solid black;
	margin-top: 2px;
	float: right;
}
.raya-r-m-inf{
	width: 306px;
	height: 10px;
	border-bottom: 3px solid black;
	margin-top: 2px;
	float: right;
}
.raya-r-m-inf-r{
	width: 240px;
	height: 10px;
	border-bottom: 3px solid black;
	margin-top: 2px;
	float: right;
}
.raya-a{
	width: 316px;
	height: 10px;
	border-bottom: 3px solid white;
	margin-top: 2px;
	float: right;
}
.raya-f{
	width: 316px;
	height: 10px;
	border-bottom: 3px solid black;
	float: right;
}
.raya-m{
	width: 316px;
	height: 5px;
	border-bottom: 3px solid white;
	float: right;
	position: absolute;
	
}
.lista-f{
	width: 300px;
	font-family: indika;
	font-size: 2.5rem;
	color: #E11782;
	padding-top: 20px;
	float: right;
	border-top: 3px solid ;
	
}
.lista-f a{
	text-decoration: none;
	color: #E11782;
}
.lista-i{
	width: 196px;
	height: auto;
	font-family: indika;
	font-size: 2.5rem;
	color:black;
	margin-top: 5px;
	float: right;
	border-top: 3px solid;
	padding-top: 25px;
	
}
.lista-i a{
	color:black;
	text-decoration: none;
}

.lista-m{
	width: 300px;
	height: auto;
	font-family: indika;
	font-size: 2.5rem;
	color:rgba(9,55,132,0.5);
	margin-top: 5px;
	float: right;
	border-top: 3px solid;
	padding-top: 25px;
	
	
}
.lista-m a{
	
	
	font-family: indika;
	
	color:rgba(9,55,132,0.5);
	
	
	
	
	text-decoration: none;
	
	
}



.f-negrita{
	font-family:indika2;
	font-weight: bold;
}


.fondo-f-2{
	background-image:url(../img/fondo-femenino-02.jpg);
	background-size:100% 100%;
	background-repeat: no-repeat;
	height: 100vh;
	
}
.fondo-f-3{
	background-image:url(../img/fondo-femenino-03.jpg);
	background-size:100% 100%;
	background-repeat: no-repeat;
	height: 100vh;
	
}
.fondo-f-4{
	background-image:url(../img/fondo-femenino-04.jpg);
	background-size:100% 100%;
	background-repeat: no-repeat;
	height: 100vh;
	
}
.fondo-f-5{
	background-image:url(../img/fondo-femenino-05.jpg);
	background-size:100% 100%;
	background-repeat: no-repeat;
	height: 100vh;
	
}
.fondo-f-6{
	background-image:url(../img/fondo-femenino-06.jpg);
	background-size:100% 100%;
	background-repeat: no-repeat;
	height: 100vh;
	
}
.fondo-f-7{
	background-image:url(../img/fondo-femenino-07.jpg);
	background-size:100% 100%;
	background-repeat: no-repeat;
	height: 100vh;
	
}
.fondo-f-8{
	background-image:url(../img/fondo-femenino-08.jpg);
	background-size:100% 100%;
	background-repeat: no-repeat;
	height: 100vh;
	
}

.fondo-f-9{
	background-image:url(../img/nueva-2.jpg);
	background-size:100% 100%;
	background-repeat: no-repeat;
	height: 100vh;
	
}


/*</FEMENINO>*/

/*<MASCULINO>*/
.fondo-m-1{
	background-image:url(../img/fondo-masculino-01.jpg);
	background-size:100% 100%;
	background-repeat: no-repeat;
	height: 100vh;
	
	
}
.fondo-m-2{
	background-image:url(../img/fondo-masculino-02.jpg);
	background-size:100% 100%;
	background-repeat: no-repeat;
	height: 100vh;
	
	
}
.fondo-m-3{
	background-image:url(../img/arteYestilo-022.jpg);
	background-size:100% 100%;
	background-repeat: no-repeat;
	height: 100vh;
	
	
}
.fondo-m-4{
	background-image:url(../img/fondo-masculino-04.jpg);
	background-size:100% 100%;
	background-repeat: no-repeat;
	height: 100vh;
	
	
}
.fondo-m-5{
	background-image:url(../img/fondo-masculino-05.jpg);
	background-size:100% 100%;
	background-repeat: no-repeat;
	height: 100vh;
	
	
}
.fondo-m-6{
	background-image:url(../img/m-6-01.jpg);
	background-size:100% 100%;
	background-repeat: no-repeat;
	height: 100vh;
	
	
}

.fondo-m-7{
	background-image:url(../img/nueva-1.jpg);
	background-size:100% 100%;
	background-repeat: no-repeat;
	height: 100vh;
}


/*</MASCULINO>*/

/*<NIÑOS>*/
.fondo-i-1{
	background-image:url(../img/fondo-niños-2-01.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	height: 100vh;
}
.fondo-i-2{
	background-image:url(../img/fondo-niños-2-01.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	height: 100vh;
}
.fondo-i-3{
	background-image:url(../img/fondo-niños-03.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	height: 100vh;
}
.fondo-i-4{
	background-image:url(../img/fondo-niños-4-01.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	height: 100vh;
}
.fondo-i-5{
	background-image:url(../img/infantil9-01.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	height: 100vh;
}
/*</NIÑOS>*/

/*<COMPLEMENTOS>*/
.fondo-complementos-1{
	background-image: url(../img/fondo-complementos-01.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	height: 100vh;
}
.fondo-complementos-2{
	background-image: url(../img/fondo-complementos-02.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	height: 100vh;
}
.fondo-complementos-3{
	background-image: url(../img/fondo-complementos-03.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	height: 100vh;
}
/*</COMPLEMENTOS>*/

/*<ACCESORIOS>*/
.fondo-accesorios-1{
	background-image: url(../img/fondo-accesorios-01.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	height: 100vh;
	
}
.fondo-accesorios-2{
	background-image: url(../img/acc2-01.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	height: 100vh;
	
}
.fondo-accesorios-3{
	background-image: url(../img/fondo-accesorios-03.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	height: 100vh;
	
}
.fondo-accesorios-4{
	background-image: url(../img/fondo-accesorios-04.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	height: 100vh;
	
}
/*</ACCESORIOS>*/

/*<GALERIA>*/
.fondo-galeria-1{
	background-image: url(../img/fondo-galeria-01.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	height: 100vh;
	
}
.fondo-galeria-2{
	background-image: url(../img/fondo-galeria-02.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	height: 100vh;
	
}
.fondo-galeria-3{
	background-image: url(../img/fondo-galeria-03.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	height: 100vh;
	
}
.fondo-galeria-4{
	background-image: url(../img/fondo-galeria-04.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	height: 100vh;
	
}
.fondo-galeria-5{
	background-image: url(../img/fondo-galeria-05.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	height: 100vh;
	
}
.fondo-galeria-6{
	background-image: url(../img/fondo-galeria-06.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	height: 100vh;
	
}





/*</GALERIA>*/

.indicador{
	width: 1000px;
	margin: auto;
	height: 25px;
	
	position: absolute;
bottom: 25px !important;
	
	
	
}
.indicador img{
	width: 20px;
	height: 20px;
	margin: auto;
	display:table;
	position: relative;
	
}

/*<EFECTO COLECCION>*/
.efecto{
	width: 10px;
	text-decoration: none;
	border-bottom: 2px solid rgba(9,55,132,0.5);;
	transition-duration: 0.5s;
	transition-property: all;
	transition-timing-function: ease;

}



.efectocoleccion{
	width: 10px;
	
	border-bottom: 2px solid white;
	transition-duration: 0.5s;
	transition-property: all;
	transition-timing-function: ease;

}
.efectocoleccion:hover{
	width: 250px;
	font-size: 4rem;
	border-bottom: 2px solid white;
	cursor:pointer;
}

.efecto:hover{
	width: 250px;
	font-size: 4rem;
	border-bottom: 2px solid rgba(9,55,132,0.5);;
	cursor:pointer;
}

/*</EFECTO COLECCION>*/

/*<EFECTO-FEMENINO>*/
.efecto-f{
	width: 10px;
	border-bottom: 2px solid #E11782;
	transition-duration: 0.5s;
	transition-property: all;
	transition-timing-function: ease;
}
.efecto-f:hover{
	width: 250px;
	border-bottom: 2px solid #E11782;
	font-size: 3rem;
	cursor: pointer;
}

/*</EFECTO-FEMENINO>*/

/*<EFECTO-INFANTIL>*/
.efecto-inf{
	width: 10px;
	border-bottom: 2px solid black;
	transition-duration: 0.5s;
	transition-property: all;
	transition-timing-function: ease;
}
.efecto-inf:hover{
	width: 250px;
	border-bottom: 2px solid black;
	font-size: 3rem;
	cursor: pointer;
}
/*</EFECTO-INFANTIL>*/

.pagina5{
	background-color: rgba(216,216,216,1.00);
}


.animacion{
	max-width: 850px;
	min-height: 635px;
	width: 100%;
	height: 635px;
	margin: auto;
	margin-top: 90px;
}

.sac{
	text-transform: uppercase;
	font-size: 20px;
	width: 100%;
}

.contenido-gracias{
	width: 500px;
	height: 350px;
	margin: 100px auto 0 auto;
	display: table;
	
	
}
.gracias{
	width: 100%;
	max-width: 250px;
	height: auto;
	margin: auto;
	
}
.tex-gracias{
	text-align: center;
	font-family: indika;
	font-size: 1.5rem;
	margin-top: 25px;
}